.amaran-wrapper.top{
    top: 73px;
}


.amaran.default.red .default-spinner span {
    background: red;
}

.amaran.default .default-message {
    float: inherit;
}

.amaran.default .default-message span {
    padding: 3px;
    line-height: 20px;
}
.default-message{
    margin-bottom: 11px;
    margin-top: 11px;
}

.listing{
    max-width: 1300px;
    margin: auto;
}

/* .active > a, .active > i{
    color: #2196f3 !important;
} */

/* .blue{
    color: #2196f3 !important;
} */

.dropzone{
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.cancelBtn{
    width: 100%;
    height: 45px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 0;
    background: #ef5350;
}
.review_panel{
    display: none;
}

.category{
    cursor: pointer;
}
.your-design .all-design .designs-holder .enlarge-img .design-link{
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

/*
.active-star{
    color: #2196f3;
}*/

.btn-default{
    border: 0;
}

.text-primary{
    color: #2196f3 !important;
}

.disable_click{
    pointer-events: none;
    background: #cccccc;
}


.table-roster{
    width: 100%;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 34px;
}

.table-roster th{
    border-bottom: 1px solid #d2d4de !important;
}
.roster-media{
    max-width: 400px;
}
.media-cell-roster{
    max-width: 220px;
}
.modal-header{
    border-bottom: 0;
}
.modal-footer{
    border-top:0;
}
.btn-outline-primary, .btn-secondary{
    border-radius: 20px;
}
.address-box{
    border: 2px solid #cccccc;
    border-radius: 3px;
    padding: 12px;
}

.address-box p{
    font-size: 15px !important;
    cursor: pointer;
}

.add_design_to_order_item:before{
    position: absolute;
    left: 10px;
    top: 10px;
}

#select_design_for_order_item .modal-footer{
    background: rgb(249, 249, 249);
    border-top: 1px solid #cccccc;
}

.overlay{
    z-index: 3;

}

.roster-design-modal-body{
    overflow-y: scroll;
    max-height: 600px;
}
.btn-primary{
    border-radius: 20px;
}
.get-quote .category-hold .category {
    border: 1px solid #bbbbbb;
    border-radius: 4px;
    padding: 1px;
    display: inline-grid;
    height: calc(100% - 10px);
    position: relative;
    overflow: hidden;
    vertical-align: middle;
}
.category .h3, .category h3 {
    padding: 5px;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.17;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    position: absolute;
    width: 100%;
    bottom: 0px;
    background-color: #fff;
}
.quote-holder img.align-self-start.mr-3 {
    border: 1px solid #ccc;
    padding: 2px;
    border-radius: 4px;
}
.expand_modal .category {
    height: calc(100% - 15px);
    overflow: hidden;
    vertical-align: middle;
    display: table-cell;
    position: relative;
}
.roster-media {
    max-width: 400px;
    display: table;
}
td.media-cell-roster {
    vertical-align: middle;
}
.roster-media .media-body.ml-3 {
    vertical-align: middle;
    display: inline-table;
}
.table.table-roster td, .table.table-roster th {
    vertical-align: middle;
}
.media .custom-control {
    float: left;
    margin-right: 10px;
}
.btn_rml{
    background-color: transparent;
    color: #000;
    border: 1px solid #ccc;
}
.btn_rml i{
    margin-right: 0 !important;
    float: left;
}
.roster_img{
    max-width: 150px;
}
.roster_tbl .btn-default {
    margin-top: 0;
    min-width: initial !important;
    width: calc(50% - 10px);
    outline: none !important;
}
.roster_tbl input.my-1.mr-sm-2 {
    height: 42px;
    margin-right: -15px !important;
    margin-top: 0 !important;
    max-width: 100px;
    border-radius: 20px;
    text-align: center;
}
.roster_tbl .btn_add {
    min-width: initial !important;
    width: calc(50% - 10px);
    line-height: 26px;
    outline: none !important;
}
.roster_tbl .form-inline {
    float: right;
}
.edit_cart .order_form .roster_tbl select.form-control {
    -webkit-appearance: inner-spin-button;
}
.edit_cart .order_form .roster_tbl .form-control{
    height: 43px;
}
.addlisting_inputs:last-child {
    border: none;
    margin-bottom: 0;
}
.postal_order_anchor:hover{
    text-decoration: none;

}

.badge_custom {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 20px;
    background-color: #ef5350;
}
.custom-pricing .price-listing li .listing-item.item-2 {
    max-width: calc(100% - 660px);
}
.custom-pricing .price-listing li .listing-item.item-1 {
    padding-left: 0;
    vertical-align: middle;
    font-size: 12px;
    max-width: 250px !important;
}
.custom-pricing .price-listing li .listing-item.item-1 .mt-0 {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    width: 150px;
    font-size: 14px;
}
.custom-pricing .price-listing li .listing-item {
    vertical-align: middle;
}

.btn-grey{
    background-color: rgba(217, 217, 217, 0.831);
    color: #000;
}

.sidebar .sidebar-content .main-nav .nav-item.active a i {
    color: #2a9af3;
}









 .cart_box .tbl_cart .cart_count {
     border: 0px solid #ccc;
     border-radius: 4px;
     width: calc(100% - 75px);
     float: left;
 }
.cart_box .tbl_cart td {
    vertical-align: top;
    padding: 15px;
    border: 0;
}
button.btn_delete, button.btn_delete:focus {
    float: right;
    width: 70px;
    border: 0 !important;
    color: #ccc;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    background-color: transparent;
    outline: none;
}
.cart_box .tbl_cart .cart_count input {
    border: 1px solid #efefef !important;
    margin-right: 5px;
    padding: 5px 0 0px 0;
    padding-left: 10px;
    height: 36px;
}
.table thead th, .table tbody td {
    vertical-align: bottom;
    border-bottom: 1px solid #efefef !important;
    border-top: 0;
    font-size: 15px;
}
.cart_box .custom_heading {
    font-size: 14px;
    font-weight: 500;
}
.table td a {
    text-decoration: none;
    font-weight: 600;
    font-size: 11px;
}
.cart_box .tbl_cart td:first-child {
    min-width: 320px;
}

.back_to_categories{
    cursor: pointer;
}


.cart_box address, .cart_box span {
    font-size: 12px;
    line-height: 20px;
    color: rgba(0, 0, 0, 0.54);
    letter-spacing: 0.03333em;
}

.chat_file_preview {
    padding: 44px 19px 40px;
    color: #848484;
    text-align: center;
    font-size: 15px;
    line-height: 40px;
    text-decoration: none;
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    display: inline-block;
}

.download_chat_file {
    margin: 0 !important;
    color: #0c910c;
    font-size: 35px;
}

/*.chat-icon{*/
/*    width: 60px;*/
/*    height: 60px;*/
/*    border-radius: 50%;*/
/*    background-color: #4191ff;*/
/*    text-align: center;*/
/*    position: fixed;*/
/*    right: 25px;*/
/*    bottom: 25px;*/
/*}*/
/*.chat-icon i{*/
/*    font-size: 30px;*/
/*    line-height: 60px;*/
/*    color: #fff;*/
/*}*/

.design_wrapper{
    height: 500px;
    overflow: auto;
}
#chat-circle i {
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}

#chat-circle2 i {
    font-size: 25px;
    line-height: 30px;
    color: #fff;
    text-align: center;
}
 #center-text {
    display: flex;
    flex: 1;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    height:100%;

  }

#chat-circle {
    position: fixed;
    bottom: 20px;
    right: 25px;
    background: #5A5EB9;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    box-shadow: 0px 3px 16px 0px rgb(0 0 0 / 60%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    z-index: 1000;
    padding: 10px 0;
}
#chat-circle2 {
    position: fixed;
    bottom: 20px;
    right: 25px;
    background: #5A5EB9;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: white;
    cursor: pointer;
    box-shadow: 0px 3px 16px 0px rgb(0 0 0 / 60%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
    z-index: 1000;
    padding: 10px 0;
}



  .btn#my-btn {
       background: white;
      padding-top: 13px;
      padding-bottom: 12px;
      border-radius: 45px;
      padding-right: 40px;
      padding-left: 40px;
      color: #5865C3;
  }
  #chat-overlay {
      background: rgba(255,255,255,0.1);
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      border-radius: 50%;
      display: none;
  }


  .chat-box {
    display:none;
    background: #efefef;
    position:fixed;
    right:30px;
    bottom:50px;
    width:350px;
    max-width: 85vw;
    max-height:100vh;
    border-radius:5px;
    z-index: 1000;
  /*   box-shadow: 0px 5px 35px 9px #464a92; */
    box-shadow: 0px 5px 35px 9px #ccc;
  }
  .chat-box-toggle {
    float:right;
    margin-right:15px;
    cursor:pointer;
  }
  .chat-box-header {
    background: #5A5EB9;
    height:70px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
    color:white;
    text-align:center;
    font-size:20px;
    padding-top:17px;
  }
  .chat-box-body {
    position: relative;
    height:370px;
    height:auto;
    border:1px solid #ccc;
    overflow: hidden;
  }
  .chat-box-body:after {
    content: "";
    background-image: url('data:image/svg+xml;base64,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');
    opacity: 0.1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height:100%;
    position: absolute;
    z-index: -1;
  }
  #chat-input {
    background: #f4f7f9;
    width:100%;
    position:relative;
    height:47px;
    padding-top:10px;
    padding-right:50px;
    padding-bottom:10px;
    padding-left:15px;
    border:none;
    resize:none;
    outline:none;
    border:1px solid #ccc;
    color:#888;
    border-top:none;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
    overflow:hidden;
  }
  .chat-input > form {
      margin-bottom: 0;
  }
  #chat-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #ccc;
  }
  #chat-input::-moz-placeholder { /* Firefox 19+ */
    color: #ccc;
  }
  #chat-input:-ms-input-placeholder { /* IE 10+ */
    color: #ccc;
  }
  #chat-input:-moz-placeholder { /* Firefox 18- */
    color: #ccc;
  }
  .chat-submit {
    position:absolute;
    bottom:3px;
    right:10px;
    background: transparent;
    box-shadow:none;
    border:none;
    border-radius:50%;
    color:#5A5EB9;
    width:35px;
    height:35px;
  }
  .chat-logs {
    padding:15px;
    height:370px;
    overflow-y:scroll;
  }

  .chat-logs::-webkit-scrollbar-track
  {
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
      background-color: #F5F5F5;
  }

  .chat-logs::-webkit-scrollbar
  {
      width: 5px;
      background-color: #F5F5F5;
  }

  .chat-logs::-webkit-scrollbar-thumb
  {
      background-color: #5A5EB9;
  }



  @media only screen and (max-width: 500px) {
     .chat-logs {
          height:40vh;
      }
  }

  .chat-msg.user > .msg-avatar img {
    width:45px;
    height:45px;
    border-radius:50%;
    float:left;
    width:15%;
  }
  .chat-msg.self > .msg-avatar img {
    width:45px;
    height:45px;
    border-radius:50%;
    float:right;
    width:15%;
  }
  .cm-msg-text {
    background:white;
    padding:10px 15px 10px 15px;
    color:#666;
    max-width:75%;
    float:left;
    margin-left:10px;
    position:relative;
    margin-bottom:20px;
    border-radius:30px;
  }
  .chat-msg {
    clear:both;
  }
  .chat-msg.self > .cm-msg-text {
    float:right;
    margin-right:10px;
    background: #5A5EB9;
    color:white;
  }
  .cm-msg-button>ul>li {
    list-style:none;
    float:left;
    width:50%;
  }
  .cm-msg-button {
      clear: both;
      margin-bottom: 70px;
  }
